*
{
	font-family:Roboto Slab;
	color:white;
}
.article
{
	height:100px;
	font-size:11px;
}
h1
{
	font-size:11px;
}
h2
{
	font-size:9px;
}
h3
{
	font-size:14px;
}
.button
{
  background-color: #F58D47;
  border: none;
  color: white;
  padding: 4px 7px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
	width: 90%;
	align-items: center;
  font-size: 15px;
	border-radius: 5px;
	margin-top: 5px;
}
img
{
	max-width:60px;
	max-height:100px;
	float:left;
	margin-right:10px;
}
